# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.14490"
location  : "Pergolesipad 95, 2324 DG, Leiden"
longitude : "4.46733"
masterip  : "172.20.140.1"
monitoring_group: "wleiden"
nodename  : "LivingLab"
nodetype  : "Hybrid"
rdnap_x   : 92036
rdnap_y   : 462256
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.20.140.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:0b:6b:81:a9:30"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Roomburgh2"
  ip         : "172.16.4.60/29"
  sdesc      : "2Roomburgh2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.roomburgh2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.59/29"
  ns_mac     : "00:15:6d:70:51:f5"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Lokaal maar uitgezet ivm reboot probleem"
  ip         : "0.0.0.0/32"
  sdesc      : "2lokaal"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar AJSoft2"
  ip         : "172.16.17.108/29"
  sdesc      : "2AJSoft2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-w.ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.17.107/29"
  ns_mac     : "00:15:6d:70:52:60"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Ethernet naar Haagwijk"
  ip         : "172.16.17.113/29"
  sdesc      : "2Haagwijk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zo.livinglab.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.17.114"
  ns_mac     : "00:15:6d:70:51:e9"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2_alias0:
  comment    : "Ethernet naar xxx NSM5 MAC 00:27:22:8A:3B:FB via switch"
  ip         : "172.16.9.25/29"
  sdesc      : "2unused"
  type       : "eth"
  status     : "up"


